# CmdMessenger: ArduinoController.ArduinoController Class Reference

CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
ArduinoController.ArduinoController Class Reference

List of all members.

## Public Member Functions

void | Setup (ControllerForm controllerForm)
void | Exit ()
void | SetLedFrequency (double ledFrequency)
void | SetLedState (bool ledState)

The documentation for this class was generated from the following file:

- D:/My Documents/Github/Arduino-Code-and-Libraries/Libraries/CmdMessenger/CSharp/ArduinoController/ArduinoController.cs